
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppReact", "ConsoleAppReact\ConsoleAppReact.csproj", "{96B15E72-B97A-4F8B-BB26-95BA38F6A861}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96B15E72-B97A-4F8B-BB26-95BA38F6A861}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96B15E72-B97A-4F8B-BB26-95BA38F6A861}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96B15E72-B97A-4F8B-BB26-95BA38F6A861}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96B15E72-B97A-4F8B-BB26-95BA38F6A861}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9476D281-FB33-4593-86B2-BB413675ADFF}
	EndGlobalSection
EndGlobal
